# StellarCapital - Stellar TOML Configuration
# https://stellarcapital.com/.well-known/stellar.toml

# Organization Information
[DOCUMENTATION]
ORG_NAME="StellarCapital"
ORG_DBA="StellarCapital"
ORG_URL="https://stellarcapital.vercel.app/"
ORG_DESCRIPTION="StellarCapital is an independent capital and advisory platform focused on long-term value creation through disciplined investment strategy, intelligent capital deployment, and trusted partnerships. We combine institutional rigor with entrepreneurial vision to identify opportunities, preserve capital, and support sustainable growth in evolving global markets."
ORG_LOGO="https://stellarcapital.vercel.app/logo.png"
ORG_OFFICIAL_EMAIL="parsunnetwork@gmail.com"

# Token Information
[[CURRENCIES]]
code="XlmTax"
issuer="GDPOG2EI7PZ64FBIGGZLUW3CWNBBU7GPVWHF4ZEHEFS6NNSGMLCMBHOT"
name="XlmTax"
desc="XlmTax is the official utility token of StellarCapital, designed to facilitate transactions, governance, and value transfer within the StellarCapital ecosystem."
image="https://stellarcapital.vercel.app/logo.png"
status="live"
display_decimals=7
total_supply=100000000000
is_asset_anchored=false
anchor_asset_type="other"

# Principals
[[PRINCIPALS]]
name="StellarCapital Team"
email="parsunnetwork@gmail.com"
